﻿
.mh-container-outer { margin: 0 auto; box-shadow: none; }
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

#flashcontent .slide-img{
    margin: 20px auto 35px;
}

#c1-slider .slide-img {
    float: left;
    margin: 0;
}

#c2-slider .slide-img {
    float: left;
    margin: 4px 0 0;
}



footer .togis {
  padding: 0.5rem 0;
  font-size: 0.6em;
}

.ie8 #featured-slider .entry-container {
	top: 25%;
}

#featured-slider .entry-container {
	top: 50%;
	-ms-transform: translateY(-50%); 
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
	position: absolute;
	left: 5%;
	max-width: 40%;
}

.wide-978 #featured-slider .entry-container {
   left: 13.8%;
}

.wide-1218 #featured-slider .entry-container {
   left: 4.9%;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container h4 a {
    color:#F00;
    text-decoration:underline;
}


.container:before,
.container:after,
.row:before,
.row:after {
  display: table;
  content: " ";
}

.container:after,
.row:after {
  clear: both;
}
#fontsize{float: right;margin-right: -2px;margin-left: 6px;z-index: 310;width: 70px}
#fontsize a{color: #333;text-decoration: none}
.et_pb_section{padding:69px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_4.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_3.et_pb_section{background-color:#b3b3b3!important}
.et_pb_section_0.et_pb_section{background-color:#ffffff!important}
.et_pb_section_5.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_6.et_pb_section{background-color:rgba(0,0,0,0.9)!important}


	#header-forms-find-title, #header-forms-find-title a, #header-forms-find-title a:hover, #header-forms-find-title a:visited, #header-forms-find-title a:active {
		font-size: 14px; 
		text-decoration: underline;
		color: #566B7B; 
	}
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}


	
	.main-content .vc_span2 .iwithtext .iwt-icon i { font-size: 34px!important; line-height: 34px!important; width: 34px!important; height: 34px!important;}

	.main-content .vc_span2 .iwithtext .iwt-icon img { width: 35px; }

	.main-content .vc_span2 .iwithtext .iwt-icon { top: -4px; }
.footer-nav .nav-horizontal ul.menu li a{height:14px !important;line-height:10px !important}
.text-center{text-align:center}
